/* Below 800px ************************* */
@media (max-width: 50em) {
  .author__img {
    height: 8rem;
    width: 8rem;
  }
}

/* Below 700px ************************* */
@media (max-width: 43.75em) {

  .author__img{
    float: unset;
    margin: 0 auto 2rem;
  }
	
	.header__nav-container{
		height: 5rem;
	}
	
	.nav{
		top: 5rem;
	}
}



/* Below 600px ************************* */
@media (max-width: 37.5em) {

  .content{
    padding: 4rem;
  }

  .article__body{
    columns: 1;
  }

  .lead__img{
    height: 30rem;
  }
}

/* Below 500px ************************* */

@media (max-width: 31.5em) {
  
  .authors{
    grid-auto-flow: row;
  }

  .author{
    display: grid;
    gap: 2rem;
    grid-auto-flow: column;
  }
}

/* Below 688px ************************* */
@media (max-width: 43em) {

}

/* Below544px  (phones) ******************** */
@media (max-width: 34em) {

}

/* Below 384px  (phones) ******************** */

@media (max-width: 24em) {

}

@media (max-width: 20em) {


}